.header{
  background-color: blue;
  color: white;
}

.header a{
  color: yellow;
}

.oo{
  background-color: aquamarine;
  width: 600px;
  font-size: 18px;
}

.qq{
  background-color: aquamarine;
  width: 105px;
  font-size: 18px;
}

.ta{

  margin-left: auto;
  margin-right: auto;
  width: 705px;
}

h1{
  text-align: center;
  font-size: 30px;
  border: solid 3px black;
  margin: 10px;
  background-color: yellow;
}

.sub4{
  text-align: center;
  padding: 3px;
  margin:7px;
  font-size:21px;
}

.sub4 span{
  border-bottom: solid 2px black;
  border-top: solid 2px black;
  background-color: pink;
}



.sub3{
  text-align: center;
}